a#careerPageLink{color:#e9972b;}
a#careerPageLink::after{width:100%;height: 1px;position: absolute;left:0;bottom: 0;content: '';-webkit-transition: all .35s ease;transition: all .35s ease;background-color: #e9972b;}

.progress{border-radius: 0;background-color: #3fb0b6}
#career{padding: 2%;}
.careerContent{padding: 2%;}
.careerContent h4{font-size: 27px;line-height: 39px;}
.careerContent p{letter-spacing: 2px;font-size: 15px;margin-top: 5%;text-align: justify;}
.careerContent p span{color: #e9972b;font-weight: bold;}
.careerContent p a{color:#e9972b;}
#career img{width: 100%;padding: 4%;}

.top{margin-top: -13%;background-color: #fff;padding-top: 3%;}